﻿ html{*font-size:125%}
body{*font-size:50%}
.col3{width:32.5em}
#layout02,#wrap.start #layout02,#wrap.hotellist #layout02,#head,#nav,.box,div.box fieldset p,h3.jsToggler,.hotelTeaserContainer{*height:1%}
div.popup #head{height:auto!important}
.jsToggle{*margin-right:.8em!important}
.col6 .jsToggleWrap{position:relative!important}
*+html .jsToggle{height:auto}
*+html #wrap.hoteldetail .jsToggle{height:1%}
*+html #wrap.hoteldetail #listTableWrap .jsToggle{height:auto}
*+html #wrap.rating .jsToggle{width:61.4em}
*+html #wrap.hotelData .jsToggle{width:61.4em}
*+html #wrap.hotelData .col8 .jsToggle{width:83em}
*+html #wrap.hotelData #dashboard .jsToggle{width:auto}
#head,#head *{z-index:1013!important}
#head #meta,#head #meta *{z-index:1014!important}
#nav li.login form{*width:19em;*padding-left:0}
#nav li.hide form,#nav li.hide form *,#nav li.hide form input{border:1px solid #FFF!important;z-index:-1!important;position:static!important}
div#wrap.hoteldetail div#head ul#nav{min-height:34px;top:62px!important}
ul#nav li.hasHotline:hover{overflow:hidden;position:relative;margin-right:0!important;padding-right:0}
#nav li:hover .hoverEl{background:#b10829;position:absolute;width:200px;height:66px;left:0;top:0;z-index:0}
ul#nav li.myhrs{z-index:3;background-color:#cc092f}
#nav li span.changeCancel{z-index:1;position:relative}
#nav li.login div a.link{*display:inline-block}
#wrap{*overflow:hidden!important}
#wrap a.note,#wrap input.note,.button span,.button a,.button input{*overflow:visible!important;*display:inline-block}
.basket tfoot input.note{*text-align:left}
.button a{*display:block;_display:inline-block}
div.marginal .button,.hotellist #filter .button{z-index:10;position:relative}
div.showHotelsBy ul{margin-bottom:-6px}
#wrap.start .search .button{margin-right:.95em}
#wrap.start .search .button input{*padding:.35em 3.05em .4em .55em!important}
.global input{*padding:.3em .5em .35em .5em}
span.local input{*padding:.25em .5em .05em 1.8em}
span.local strong{*padding:.05em .5em .15em .5em}
span.local a{*padding:0 .3em .25em .75em}
.teaserWrap{*width:105%;*margin:0 -5% 0 0}
p.extSearch input{*overflow:visible;*padding:.2em 0 .2em 2em}
.box .amenities dt{*width:69%;*display:inline-block;*padding-left:25px;*margin-bottom:0}
.box .amenities dd{*float:none;*margin-left:5%;*display:inline-block}
#searchForm label,#availabilityForm label{*display:inline;*overflow:hidden}
.hotellist #searchForm label{*display:inline;*overflow:visible}
.teaser #searchForm label.cal .calIconA{margin-left:-1.8em}
div.box .jsToggle label.check{*position:static}
div.box .jsToggle label.check input{*position:static;*margin-left:-2em}
#meta li.language ul li{*width:24.95%}
dl.confirmation dt{*display:inline-block}
dl.confirmation dd{*display:inline-block;*float:none}
#wrap sup{*display:inline-block!important;*margin-top:-1.8em!important;*font-size:.8em!important}
#wrap p.info sup{font-size:.9em!important}
#wrap ul sup,#wrap .marginal sup{*margin-top:-1.1em!important;*font-size:.8em!important}
dl#legend dd{*float:none;*padding-left:1em;*margin-bottom:0}
dl.tooltip{*float:left;*margin-bottom:-1.2em;*height:1%}
*+html dl.fixIE{margin-bottom:0}
* html dl.fixIE{margin-bottom:0}
dl.tooltip dt{*display:inline-block!important}
dl.tooltip dd{*display:block!important;*float:none}
.externOffer{*width:58.9em;*margin-right:-1.2em;*overflow:hidden}
.col3 .externOffer{*width:27.8em}
div#wrap div.bookingStat ul{*z-index:2}
div.exclusivePriceConditions ol{*margin:1em 1em 1em 2.5em}
#startFirstRow .col3 .teaser div.lT{bottom:.95em}
.teaserWrap .tCol4{width:42.325em}
.teaser.marginal.search div.lT{background-image:none!important}
*+html .bar input{text-align:left;width:43.85em}
h5 input,#offers h5 input{*overflow:visible}
span.select span{*top:0}
span.select{padding-bottom:3px}
.buttonLocal02 span .select{height:1%}
#contentNav ul{width:100%}
#contentNav ul li input{padding:.1em .9em .15em .9em}
div#content div.marginal dl.hotelRatingDescription{margin:0 .8em .4em .8em;position:relative;z-index:100}
div.jsSlide{width:55.8em}
span.booking{padding-bottom:3px}
.mobileContent{width:32em}
.tCol1_5{padding-bottom:1px}
div#content div.car p.carRental a,div#content div.sport p.easySport a{background-position:0 -44px}
#myhrs #nav li.myhrs ul{top:29px}
#nav li.myhrs ul{margin-left:-66px}
#nav li.myhrs fieldset{margin-left:0}
#nav li.myhrs fieldset div.myhrsLoginLabelWrap{margin-left:3px}
#nav li.myhrs form{width:19em}
form .global{float:right;margin-right:16px}
#nav li.myhrs li.logout .global a,#nav li.myhrs li.logout .global input,#nav li.jsHover li.logout .global a{padding:.4em .5em .5em .5em;background:#cc092f!important}
#nav li#isMyhrs.myhrs:hover li a.link,#nav li#isMyhrs.myhrs:hover li a.link:hover{color:#cc092f;background:transparent!important;padding:0!important}
#nav li.myhrs div.errorMsg{width:auto;clear:both;float:none}
#nav li.login form fieldset{width:230px}
#nav li.login .button>span,#nav li.login .button{*float:right;*padding:0;*margin:0}
div#wrap #filter.openSearch h3,div#wrap #filter.openSearch div#price,div#wrap #filter.openSearch div#stars{visibility:hidden}
#mapFooter{width:681px;padding-left:1.6em}
div.loh_contentNav,#summary{zoom:1}
div.loh_contentNav #isSortedByPrice{width:139px}
#summary h2{height:2.5em;line-height:1.25em}
#wrap .teaser .search{left:1.1em;margin-top:-3.7em}
.travelData .btnDisabled{margin-left:.9em}
div#wrap #layout01 .buttonGlobal02 .setLh,div#wrap #layout01 .buttonLocal02 .setLh{line-height:1.3em!important}
#iframeOverlay{top:18em}
#sortDiscount dd .hotDeal,#sortDiscount dd .exclusivePrice,#sortDiscount dd .exclusivePriceEn{display:block;top:5px!important}
#videoPlaylist .inactive{filter:alpha(opacity=20)!important}
.subLabel{position:relative;top:-1.4em;clear:both;float:none}
#sendSmsForm label.areaMobileNumber{position:relative}
#sendSmsForm label.areaMobileNumber input{position:relative;left:-10px}
#sendSmsForm label.areaMobileNumber span.info{position:relative;margin-top:-10px}
.marginal #sendSmsForm label.areaMobileNumber span.info{margin-top:.4em}
#sendSmsForm label.areaMobileNumber span.error{display:block;margin-bottom:1px}
#sendSmsForm input#captcha{width:98%}
#sendSmsForm span.button{padding-bottom:3px}
#wrap .exclusivePriceConditions a.email{display:inline-block}
#summary h2 i i i i{padding:0 4px}
#wrap.hotellist .col2 h3{width:13.15em}
div#content .col2 p.totalPrice{margin:0 0 1.2em 0}
#content table.basket td span.input{height:1.8em;padding:.2em .6em 0 0}
#tablehead.notepad td.fc{width:10.7em}
#tablehead.notepad td.hd{width:16.3em}
#tablehead.notepad .mm span{width:2.8em}
#tablehead.notepad .mm img{margin-left:0!important}
#hotellistWrap.notepad td.last{width:10.6em}
div.pseudoSelect dt{padding:.15em 10px .15em 2px}
#hotellistWrap td.last{width:2.3em}
div#hotellistWrap .hp{width:9em}
div.pseudoSelect .showDescriptionLeft{margin:0}
#hotelinformation dd{float:none}
#contextSensitiveHelpForm .button,#contextSensitiveHelpForm dd.last{margin-bottom:0}
#videoGallery a.next{right:0}
#videoGallery a.prev{left:0}
.col6 .teaserWrap{width:64.75em}
#content table.allRoundPrice tbody td.totalPrice input.link{padding:1px 10px 1px 15px}
fieldset#wizardForm p .button span{padding:0 0 1px 0}
.print td.np{width:16.5em}
.print td.lastFc{width:4em}
#footerMenuWrap div{height:1%}
.veMapSearch div.show #searchForm{top:30.6em}
div#content div.marginal dd.notes{padding-bottom:10px}
.hoteldetail .contentTitle{position:absolute}
span.vi{cursor:pointer}
table.data td.pic a span.vi{margin-bottom:-6em}
div.hintChangeBookingData{margin-left:24px}
.lightboxVeil{filter:alpha(opacity=40)}
#loader.semSearchVariant{top:38em}
#iframeOverlay.semSearchVariant{top:38.5em}
#lb_changeBookingData #searchForm label input.text{position:relative;left:-5px}
div#wrap div#filter ul.jsToggle{margin-right:0!important}
div#wrap div#filter ul.jsToggle label{margin-right:.75em}
div#wrap .sales .leftBox,.infoBox .leftPic .leftBox{margin-bottom:0;z-index:10}
div#wrap .infoBox .leftPic .leftBox{float:none}
div#wrap .marginal.leftPic p.pic{margin-bottom:0}
div.bookmarks ul li#facebookLike{width:170px}
div.bookmarks ul li#facebookLike li{overflow:hidden}
div.bookmarks ul li#facebookLike li iframe{margin-left:-60px;margin-top:-12px}
#fbWrapperTop.active{height:40px;margin-top:5px;position:relative;z-index:1012}
#fbWrapperTop.active iframe{position:absolute;z-index:1012;top:0}
#editableBasketLightBox_veil{height:0!important}
div#wrap .teaserWrap .tCol3 .contentFooter.noBorder{float:none}
#wrap .marginalSearch .destiny .helpIcon{right:.8em}
#wrap .marginalSearch .destiny .helpIcon{right:.8em}
.hideIE{display:none!important}
select.nirwana{position:static;top:auto;height:auto;width:auto;overflow:visible;margin-right:5px}
#pagerBox{margin-top:-24px;margin-left:-20px}
#pagerBox span{display:block;font-weight:bold;padding:4px 0;float:none}
#pagerBox ul li.first strong,.pagerNavi ul li.first input{padding-left:0}
.hotellist td{position:relative}
.hotellist td.hb{position:static}
#basketOffers td{position:relative}
#basketOffers .textWrap{position:static;padding-bottom:1.6em;float:left}
#basketOffers a.contextHelpLink{left:1em;bottom:.5em}
#basketOffers .roomOffer .contextHelpLink{left:12em}
.discountsWrap{margin-bottom:.5em!important}
#basketOffers .roomOffer .textWrap{width:15.2em}
.infoBoxStyle2 .footer .booking{width:auto!important}
dl.rating dd{float:none}
#wrap{background:url(../../images/wide/_general/_general/elements/shadow.png) #fff repeat-y 0 100%}
#layout01{background:url(../../images/wide/_general/_general/elements/shadow.png) repeat-y 100% 100%}
#layout02{background:#fff url(../../images/wide/_general/_general/elements/shadow_bottom.png) repeat-x left bottom;margin:0 0 0 10px}
#corner01{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 0 0;height:15px;width:15px;bottom:-1px;font-style:italic;left:0;position:absolute}
#corner02{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 100% 0;height:15px;width:15px;bottom:-1px;right:0;position:absolute}
#wrap.hoteldetail,#wrap.hoteldetail #layout01,#wrap.hoteldetail #layout02{background:none!important}
#wrap.start,#wrap.start #layout01{background:#f0f0f0}
#wrap.start #layout02{background:#f0f0f0;margin:0!important}
#wrap.start #corner01,#wrap.start #corner02{display:none!important}
#nav li:hover a{z-index:0}
#meta li:hover ul,#meta li ul:hover,#nav li:hover ul,#nav li ul:hover,#nav li:hover form{display:block;width:20em}
#nav li.myhrs:hover ul{width:198px}
#meta .infoMetaNav,#meta li.jsHover .infoMetaNav{background:url("../../images/wide/_general/_general/elements/teaser.png") repeat-x bottom #fff}
.help-layer table.data,#content table.data,#content table.noHead tfoot td{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
#content table.noHead{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat top left}
.teaser,.teaserWrap div.lT02,div.exclusivePriceTeaser,.mediathek .content,.lightboxContent{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat 0 0}
.teaser div.lT{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
.lightbox{background:#fff url("../../images/wide/_general/_general/elements/teaser.png") no-repeat 0 100%}
fieldset.ordererTitle{padding-right:0!important}
div#content span.affirmationOptimized div.teaser dl.navi dd{left:-87px;width:90px}
#affirmationSend.contentFooter{position:relative}
.furtherInfo .print{clear:both;width:100%}
.editable td.offerSelection,.offerSelectionFoot,.editable .offerHeaderWrap,.editable .basketOffers td.offerSelection{border-left:1px solid #ccc;border-right:1px solid #ccc}
.basketOffers .selectionFootTR td{border:0}
.editable .offerHeaderWrap{border-top:1px solid #ccc}
.hoteldetail .web4Basket{margin-top:-86px;position:static}
.hotelData .web4Basket{position:static}
.col8 .web4Basket{position:static}
.basketOffers .roomOffer .textWrap{width:14.7em}
.roomPrice .textWrap,.roomOffer .textWrap,.bookingConditions .textWrap{padding-bottom:10px}
col.offerSelection{width:5.9em}
.roomPrice .textWrap{z-index:600}
#wrap .basketOffers .roomPrice span.corpRate b{line-spacing:-1px}
#wrap h6.offerSummaryHotel{white-space:nowrap;padding-right:10px}
.basketTabs li input{color:#7e7e7e;font-weight:bold;overflow:visible}
.offerContainerSpacer{height:30px}
.ieFoot{bottom:0;left:5px;width:73em!important}
div#wrap div#layout01 div#layout02 div#content div.search{padding-bottom:10px}
#wrap .marginalSearch .destiny .helpIcon{margin:-1.6em .6em .2em 0}
#wrap.hotellist,.hotellist #layout02,.hotellist #layout01,.hotellist .teaser{background-image:none}
.hotellist #corner01,.hotellist #corner02{display:none}
.hotellist .teaser div.lT{background:0}
.sortList td{position:static;z-index:-1}
table.hotellist{width:62.2em}
table.hotellist td.hf{width:7.4em}
table.hotellist td.np{width:17.2em}
#tablehead .hd{width:18.3em}
.shortage{float:right}
#tablefoot.notInIframe{position:static;float:none;clear:both}
#wrap.hotellist .col7.right{z-index:3}
.pseudoSelect dd li input{display:none}
.print #tablehead{width:62.2em!important}
.print #tablehead .hi{width:10.4em}
.print #tablehead .hd{width:9.2em!important}
.print .hotellist .hn{width:13.2em}
form .marginalSearch select{width:auto}
#tablehead.tableHeadiFrame .hd{width:18.5em}
#filter.teaser .lT input.local{overflow:visible}
#tablehead.notepad .hp{width:5.5em!important}
#tablehead.notepad .hd{width:20.2em!important}
.sortList td{background:#dceaf5 url("../../images/wide/_general/_general/elements/sprite.png") repeat-x 0 -7350px}
.popup .noticeBox{width:68.6em}
#tablefoot.footerTextLinks input{padding-left:20px!important;margin-right:0!important;padding-right:0!important}
#filter.teaser input.button{padding-left:21px!important}
#filter.teaser .lT{margin-bottom:20px;margin-top:0}
.cmHN{width:158px!important;left:116px!important}
.cmHR{width:59px!important;left:274px!important}
.cmHP{width:213px!important;left:332px!important}
.cmHD_area{width:23px!important;left:545px!important}
.cmHD_train{width:23px!important;left:568px!important}
.cmHD_airport{width:23px!important;left:591px!important}
.cmHD_highway{width:23px!important;left:614px!important}
.hl15TH td.hf{width:91px!important}
div.hf{margin-left:0!important}
#containerAllHotels .hd{margin-left:1px}
#containerAllHotels .hr{width:57px}
#containerAllHotels .np{width:210px}
#tablehead.hl15TH td.hd{width:182px!important}
#tablehead.hl15TH td.hn{width:142px!important}
#tablehead.hl15TH td.hf{width:80px!important}
div#ICP-License{z-index:-1}
#wrap.backgroundNoshade,.backgroundNoshade #corner01,.backgroundNoshade #corner02,.backgroundNoshade #layout01{background:none!important}
.backgroundNoshade #layout02{background:#fff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0}
.stageNav li{background:url("../../images/wide/_general/_general/start.png") no-repeat scroll 100% -6108px!important}
.stageNav a{background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);zoom:1}
.hrsGuarantee{top:93px}
#searchForm label{padding:0 8px 5px 0}
a#showHideNext{padding:4px 8px 9px 15px}
.hoteldetail #head #nav li a{padding-top:0}
.hoteldetail #head #nav li a input{height:2.65em}
.hoteldetail #head #nav li a:hover,.hoteldetail #head #nav li a:hover input,.hoteldetail #head #nav li a:focus,.hoteldetail #head #nav li a:active{background:#FFF}
#nav li{z-index:-1;position:relative}
#nav li a{z-index:-1;position:relative}
#nav li:hover,#nav li.active{margin-right:-2px;padding-right:2px;z-index:2}
#nav li a:hover li,#nav li.active li a,#nav li.jsHover li a{padding:5px 7px;background:#FFF;z-index:200000}
#nav li#isMyhrs.myhrs:hover li a{overflow:hidden;font-weight:normal;color:#cc092f;background:#fff!important;filter:none!important;padding:5px 7px!important;margin:0;font-size:1em!important;min-height:0;width:100%;height:auto}
#nav li#isMyhrs.myhrs:hover .button a,#nav li#isMyhrs.myhrs:hover .button a:hover{background:#cc092f!important}
#nav li#isMyhrs.myhrs:hover li a:hover{color:#FFF;background:#b10829!important}
#nav li.jsHover ul li a{overflow:hidden;font-weight:normal;color:#cc092f;background:#fff!important;padding:5px 7px!important;margin:0;font-size:1em!important;min-height:0!important}
#stage #jsText2{padding:3px 20px 4px 10px}
.hotellist span.economy{width:100%}
.bookingFormV3 ul.services li a{color:#145ca3;display:block;padding:12px 0;height:auto;vertical-align:middle}
.bookingFormV3 ul.services li.jsIBugFix a{padding:4px 0}
.boxGrey{width:732px}
.isBookingProcess .priceFieldset h4{position:relative;left:-35px}
.isBookingProcess .priceInfo h4{left:0;font-style:normal}
.safeBooking{float:none}
.isBookingProcess div.box .priceFieldset h4.offerName{margin-left:35px}
.fake{width:732px}
#ordereremailContainer .checkmark{right:37px}
.reTargetPopunder .header em{font-style:normal}
.reTargetPopunder .teaserWrap .teaser span{display:block;margin-bottom:15px}
.hotellist #dashboard span.button strong{background-position:8px -444px!important;padding-left:1.8em}
.streetViewContainer textpath{font-size:18px!important}
.bookingFormV2 .box{margin:0 0 5px 0;padding:11px 9px;width:740px}
.bookingFormV2 div.webtrendsBG{width:721px;position:relative}
.bookingFormV2 div.webtrendsBG.loggedIn{width:740px;position:relative}
.bookingFormV2 div.webtrendsBG fieldset{width:719px;position:relative;display:block}
.bookingFormV2 .col5 .box{width:420px;padding:11px 9px}
.bookingFormV2 .col5 div.webtrendsBG,.bookingFormV2 .col5 div.webtrendsBG fieldset{width:400px}
.bookingFormV2 fieldset.ordererTitle{padding-right:10px!important}
.bookingFormV2 div.showHideBillingEls{position:relative;z-index:100000}
.bookingFormV2 div.followFake{z-index:-1}
.bookingFormV2 .hotelBox{background:#f9f9f9!important;filter:none}
.edge_after{content:'';width:7px;height:7px;display:block;position:absolute;bottom:3px;right:0;background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 0 -10760px}
.hl_Wrapper .edge_after{content:'';width:7px;height:7px;display:block;position:absolute;bottom:3px;right:0;background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 0 -10760px}
.hl_Wrapper .edge_after,.hl_Wrapper .edge_before{background:url("../../images/wide/_general/_general/elements/sprite.png") no-repeat scroll -20px -10760px transparent;content:"";display:block;height:3px;width:3px;position:absolute;right:0;bottom:-3px}
.hl_Wrapper .edge_before{background:url("../../images/wide/_general/_general/elements/sprite.png") no-repeat scroll -30px -10760px transparent;right:auto;left:0}
.hrsFreeServices .edge_after{bottom:-7px}
.bookingFormV2 #registerBox{overflow:hidden;min-height:54px}
.bookingFormV2 #registerBox .boxRight h4{position:static}
.bookingFormV2 #registerBox.on{overflow:visible}
#registerBox.on .edge_before,#registerBox.on .edge_after{bottom:-4px}
.bookingFormV2 #content div#welcomeUser .edge_after{bottom:-4px}
.bookingFormV2 #content div.box div.desc,.bookingFormV2 #content div.box div.def{display:inline}
.isBookingConf.bookingFormV2 #content P.security{background-position:0 -14898px}
.isBookingConf.bookingFormV2 .car img{vertical-align:middle}
.isBookingConf.bookingFormV2 #content .car.teaser a.link{background-position:0 -14742px}
.teaser .colWrap{margin-top:0}
ul.intro li a{height:49px;float:left;width:100%}
ul.services li a span{line-height:16px}
ul.intro.is6col li a span{bottom:8px}
div#wrap .bookingStat{height:35px}
.bookingFormV2 .streetViewContainer{left:6px!important;top:10px!important}
.isBookingProcess.bookingFormV2 div.fullScreen{left:87.7%!important;top:13px!important}
.bookingFormV2 .box{height:auto}
.bookingFormV2 .box.ie7Fix{height:1%}
#wrap .hl_Wrapper .col2 h3{width:206px}
#wrap .hl_Wrapper .travelData h3{width:208px}
.txs .teaser h5{position:relative}
#filter.txs .teaser .slider{background:url(../../images/wide/_general/_general/icons/sprite_loh.png) repeat-x 0 -7680px}
#filter.txs .teaser .slider div.knob1,#filter .teaser .slider div.knob2{z-index:2}
#wrap .hl_Wrapper #summary h2{height:auto;line-height:1.25em}
.hl_Wrapper .pseudoSelect li a{background-position:100% -10206px}
.hl_Wrapper .pseudoSelect li label:hover a{background-position:100% -10156px}
div.pseudoSelect{filter:none!important}
dd.list ul{filter:none!important}
#wrap .hl_Wrapper div.pseudoSelect dt.on{margin:0 0 1px 0}
.hl_Wrapper #containerAllHotels .hd{margin-left:0;display:inherit}
.hl_Wrapper a.totalRating span.icon{display:block}
.hl_Wrapper #containerAllHotels .hr{width:15.5%}
span.noRating{padding:13px 0 0}
.hl_Wrapper #containerAllHotels .np{width:152px;display:inline}
div.hl_Wrapper #isSortedByPrice{width:167px;margin-right:-1px}
.hotellistTXS #tablefoot input{overflow:visible}
.hotellistTXS #tablefoot span.left{margin-top:1.7em}
.hl_Wrapper{width:708px}
.hl_Wrapper .noticeBox.ie7Fair{zoom:1;position:relative;width:125%}
.hl_Wrapper .mm label input{left:7px;bottom:20px}
.hl_Wrapper div.loh_contentNav.hoverParent{z-index:99999}
.kmuTxt.over span.edge_after{background:url("../../images/wide/_general/_general/elements/sprite.png") no-repeat 0 -11150px;content:"";display:block;height:15px;width:8px;position:absolute;left:0;top:0}
#containerAllHotels .tqSeal{right:0}
.hotellistTXS .semSearchVariant3 .searchWidget .searchFormWrapper{width:425px;padding-left:8px}
.isBookingProcess .rotateMapDivID{top:-60px;right:-110px}
.businessTravelTeaserTitle{padding-top:7px;padding-bottom:0;border-left-width:8px}
#wrap .businessTravelMainTeaser h3,#wrap .businessTravelFormTeaser h3{padding-bottom:0;padding-top:8px;line-height:30px;filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=15,OffY=0,Color='#33000000')}
#wrap .businessTravelMainTeaser h3 span,#wrap .businessTravelFormTeaser h3 span{position:static;left:0}
.businessTravelTeaserSubtitle{padding-top:2px;padding-bottom:3px}
#wrap .businessTravelMainTeaser h4,#wrap .businessTravelFormTeaser h4{min-width:420px}
.businessTravelTeaserTitle{padding-top:8px;padding-bottom:0}
.businessTravelTeaserSubtitle{padding-top:2px;padding-bottom:2px}
.ru__NEXT .businessTravelTeaserTitle{padding-top:9px;padding-bottom:1px}
.ru__NEXT .businessTravelTeaserSubtitle{padding-top:2px;padding-bottom:2px}
.zh_TW_NEXT .businessTravelTeaserTitle{padding-top:10px;padding-bottom:0}
.ja__NEXT .businessTravelTeaserTitle{padding-top:9px;padding-bottom:1px}
.zh_TW_NEXT #wrap .businessTravelMainTeaser h3,.zh_TW_NEXT #wrap .businessTravelFormTeaser h3{line-height:28px}
.zh_TW_NEXT .businessTravelTeaserSubtitle{padding-bottom:2px}
.ja__NEXT .businessTravelTeaserSubtitle{padding-top:2px;padding-bottom:2px}
.businessTravelLoginTeaser input.button{border:0}
.businessTravel hr{height:0}
.businessTravel hr.last{visibility:hidden}
ul.businessTravelList p img{vertical-align:middle;margin-top:4px;margin-bottom:10px}
ul.businessTravelList p span.bonbon{vertical-align:middle;margin-top:0;margin-bottom:0;margin-right:4px}
.businessTravelBox .infoIcon{position:absolute;right:0}
.businessTravelBox fieldset label{position:relative}
.businessTravelBox fieldset label.checkbox{width:500px}
.businessTravelBox fieldset input.checkbox{background:0;float:left}
.businessTravelBox fieldset input.submit{border:0}
.businessTravelImageTeaser h4{float:none;display:inline}
.isBookingConf .dashboardGoogleMap .mapStyle .highlight{height:.8em}
.candy{width:314px;max-width:314px;display:inline-block;margin:3px 0 0;border:0}
.candy.show{width:600px}
.candy.show span{display:block;float:left;white-space:nowrap}
.candy p{border:0;background:0;margin-left:2px}
.isBookingConf .dashboardGoogleMap .mapStyle .highlight{height:.8em}
.tableEl{min-height:83px;height:auto}
.tariffBox .outerL{margin:-1px}
.tariff{width:638px;float:left}
.tariffBox{float:left;width:100%;z-index:0}
.tariffBox .price{display:block;position:absolute;right:20px;bottom:20px}
.tableEl h6,.tableEl .conditions{float:left;display:block;padding-top:8px;min-height:75px;height:100%}
.tableEl .conditions{float:none}
.hotellistTXS .candy{margin-left:-5px;border:1px solid #d7d7d7;background:#f7fff7}
#isNext{position:relative}
#KisSMELightBox .submit,#KisSMELightBox .submit:focus{padding:8px 2px 10px!important}
#KisSMELightBox .businessConditions div{width:200px!important}
#KisSMELightBox .businessConditions .acceptConditions{width:455px!important}
#KisSMELightBox .classic .businessConditions div{width:auto!important}
#KisSMELightBox .lightboxContent{background:0}
#KisSMELightBox .ustIdNr i.checkmark{margin-top:2px}
#KisSMELightBox .ustIdNr span.error{float:none;width:210px;margin-top:-2px!important}
#KisSMELightBox .ustIdNr span.liveValidation{display:none}
#KisSMELightBox fieldset.classic .checkDataInfo{float:none!important;clear:both!important}
#KisSMELightBox #loadingAnimation{background:0;background-image:url(../../images/wide/_general/_general/icons/loader_02.gif);background-position:center center;background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff',endColorstr='#4cffffff');left:0}
#KisSMELightBox .info{float:left}
#KisSMELightBox .classic .elPos{float:none!important}
#KisSMELightBox .classic .newLine{float:left!important}
#KisSMELightBox .classic .infoHeading{width:100%}
.streetViewContainer.hide{display:block!important;position:absolute!important;top:-99999px!important}
div.pics .opac{filter:alpha(opacity = 50)}
.galLayer.show{width:99%}
.hasTariff{position:absolute}
.hasTariff.hotDeal{background:url("../../images/wide/_general/_general/icons/sprite.png") no-repeat -38px -22650px}
.hasTariff.flex{background:url("../../images/wide/_general/_general/icons/sprite.png") no-repeat -38px -22676px}
.hasTariff.businessFlex{background:url("../../images/wide/_general/_general/icons/sprite.png") no-repeat -38px -22676px}
.hasTariff.businessHotDeal{background:url("../../images/wide/_general/_general/icons/sprite.png") no-repeat -38px -22650px}
#containerAllHotels .distances .distances_centered{display:inline;zoom:1}
.hrs_teaser_col_6_12_l{position:relative;z-index:2}
.col6 .roomPrice .excl{width:68px}
#head ADDRESS{margin-top:8px}
.bem_tooltip{font-family:arial;font-size:11px;float:none}
.bem_tooltip ul{margin-top:0!important}
.bem_tooltip p{margin:0!important}
.bem_tooltip span{font-size:14px!important}
.bem_tooltip ul li{font-size:11px!important;font-style:italic;border:none!important;margin:1 0 0!important;display:inline-block;line-height:13px;padding:0 0 2px 13px!important;position:relative}
.bem_tooltip--hotDeal span,.bem_tooltip--businessHotDeal span,.bem_tooltip--hotDeal li,.bem_tooltip--businessHotDeal li{color:#ff5252}
.bem_tooltip--flex span,.bem_tooltip--businessFlex span,.bem_tooltip--flex li,.bem_tooltip--businessFlex li{color:#73a25d}
.bem_tooltip--arrangement span,.bem_tooltip--arrangement li{color:#bf9811}
.bem_tooltip>ul>li>span{height:8px;left:0;position:absolute;top:2px;width:10px;background:url("../../images/wide/_general/_general/icons/sprite_loh.png") no-repeat}
.bem_tooltip--hotDeal>ul>li>span,.bem_tooltip--businessHotDeal>ul>li>span{background-position:-45px -11149px}
.bem_tooltip--flex>ul>li>span,.bem_tooltip--businessFlex>ul>li>span{background-position:-34px -11149px}
.bem_tooltip--arrangement>ul>li>span{background-position:-11px -11149px}